FAQ   Search   Memberlist  
Profile    Log in to check your private messages    Register    Log in
can't take screenshot

 
Post new topic   Reply to topic    BLAG Forum Index -> support
View previous topic :: View next topic  
Author Message
ghiekorg
PostPosted: Sat May 05, 2012 12:10 am    Post subject: can't take screenshot Reply with quote

Hi everyone,
my name's Piero, i'm from italy and todayi became a blag user. I like it, but i can't take screenshots. If i press the stamp button blag says "Si č verificato un errore nell'eseguire gnome-screenshot: Esecuzione del processo figlio "gnome-screenshot" non riuscita (File o directory non esistente).". I read that gnome-screenshot is a part of gnome-utils. But i can't find none of them. I founded just a couple of src.rpm but blag said it can't install them.
I've got another (little) problem with MPlayer. Everytime i open a file it says "Impossibile aprire VDPAU backend libvdpau_nvidia.so: cannot open shared object file: No such file or directory". The player works well, how can i avoid this message?

I'm REALLY ignorant about compiling etc...

thanks

Junichirô
PostPosted: Sat May 05, 2012 12:37 am    Post subject: Reply with quote

Do you use 140k or some installation from 160k alpha. Never had screenshot problem.
Don't understand your mplayer problem. But to be correct I use xine.
And I use some kind of blag 160k beta built with 160k alpha and updated with fedora repos and 100% free software. We are working on it. I can add that next release (160k) will be XFCE by default.
PS: Maybe there is problems with blag repo; do you try to use fedora repo?


_________________
Blag'em up!
ghiekorg
PostPosted: Sat May 05, 2012 12:49 am    Post subject: Reply with quote

thank you

i use 140k. I've got other problems too.
For example this
Code:
W: There are multiple versions of "kernel-libre" in your system.
This package won't be cleanly updated, unless you leave
only one version. To leave multiple versions installed,
you may remove that warning by setting the following
option in your configuration file:
RPM::Allow-Duplicated { "^kernel-libre$"; };
To disable these warnings completely set:
RPM::Allow-Duplicated-Warning "false";
W: You may want to run apt-get update to correct these problems


i tried to install vlc to avoid the error message, i read i had to use apt-get update and apt-get install vlc. But get an error

Junichirô
PostPosted: Sat May 05, 2012 12:51 am    Post subject: Reply with quote

Don't know if apt works. Please we are a fedora based distro, so it'd be better to use yum than apt-get.
PS: you can't post link till you have post three messages. Some kind of protection against spams.


_________________
Blag'em up!
ghiekorg
PostPosted: Sat May 05, 2012 12:56 am    Post subject: Reply with quote

i just wrote "vlc and this forum address" on internet and found a discussion on this site about vllc and apt-get and thought it was the right way.
PS: sorry about the link

Junichirô
PostPosted: Sat May 05, 2012 1:01 am    Post subject: Reply with quote

K! But I don't think apt-get works with last blag versions. I remember it was OK with 90k but it went wrong later.
I'm sorry but I'm GMT-4 and I'm going to eat now. Maybe later or tomorrow. Don't forget you may come on blag IRC channel. We need help too to build the 160k version.


_________________
Blag'em up!
ghiekorg
PostPosted: Sat May 05, 2012 1:12 am    Post subject: Reply with quote

understand. i'll be glad to help. I'll ask for help there. Thank you bery much!
Piero

update:
maybe i solved. There was some problems with repos. I changed the enable value to 0 for a couple of them and then i could dowload the gnome-utils pack. So i solved the screenshot problem.

Display posts from previous:   
Post new topic   Reply to topic    BLAG Forum Index -> support
Page 1 of 1

Protected by Anti-Spam ACP